/* Class = "NSMenuItem"; title = "Small"; ObjectID = "5"; */
"Small" = "Pequeno";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "6"; */
"Standard" = "Padrão";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "7"; */
"Medium" = "Médio";

/* Class = "NSMenuItem"; title = "Tall"; ObjectID = "8"; */
"Tall" = "Alto";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "11"; */
"Size" = "Tamanho";

/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "19"; */
"Count" = "Contagem";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "24"; */
"Do not show" = "Não mostrar";

/* Class = "NSMenuItem"; title = "Show as in-line text"; ObjectID = "25"; */
"Show as in-line text" = "Mostrar como texto em linha";

/* Class = "NSMenuItem"; title = "Show in bubble"; ObjectID = "26"; */
"Show in bubble" = "Mostrar no marcador";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "31"; */
"Location" = "Local";

/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "36"; */
"This Page" = "Esta Página";

/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "37"; */
"Other Page" = "Outra Página";